Subject: [Ecrit] draft-holmberg-ecrit-country-emg-urn: Modifications to suggested new text for section 4.2 of RFC 5031

From: Christer Holmberg <[email-masked]>
Date: Thu, 2 May 2013 13:20:30 +0000

Hi,

In Orlando, at least Henning indicated that he would like to modify, and expand, the suggested new text for section 4.2 of RFC 5031.

I would appreciate if those who want modifications provide some text - or at least some explanation of what modifications they would like to see :)

Thanks!

Regards,

Christer

---

From: Christer Holmberg <[email-masked]>
Date: Tue, 28 May 2013 07:25:11 +0000

Reminder.

Again, I would like people who have comments and modification suggestions to the new text (or, the draft in general) to bring it forward. My intention is to request for WGLC of the draft soon.

Thanks!

Regards,

Christer

From: [email-masked] [mailto:[email-masked]] On Behalf Of Christer Holmberg
Sent: 2. toukokuuta 2013 16:21
To: [email-masked]
Subject: [Ecrit] draft-holmberg-ecrit-country-emg-urn: Modifications to suggested new text for section 4.2 of RFC 5031

Hi,

Thanks!

Regards,

Christer

---

From: Christer Holmberg <[email-masked]>
Date: Tue, 28 May 2013 07:27:02 +0000

And, I'm of course talking about the WG adopted version of the draft, draft-ietf-ecrit-country-emg-urn-00.txt.

Regards,

Christer

From: [email-masked] [mailto:[email-masked]] On Behalf Of Christer Holmberg
Sent: 28. toukokuuta 2013 10:25
To: [email-masked]
Subject: Re: [Ecrit] draft-holmberg-ecrit-country-emg-urn: Modifications to suggested new text for section 4.2 of RFC 5031

Reminder.

Thanks!

Regards,

Christer

From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]] On Behalf Of Christer Holmberg
Sent: 2. toukokuuta 2013 16:21
To: [email-masked]<mailto:[email-masked]>
Subject: [Ecrit] draft-holmberg-ecrit-country-emg-urn: Modifications to suggested new text for section 4.2 of RFC 5031

Hi,

Thanks!

Regards,

Christer